{
  "name": "物流框架",
  "icon": "pneumaticcraft:logistics_frame_passive_provider",
  "category": "pneumaticcraft:logistics",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)物流框架/$ 是可附加的裝置，放置在庫存或儲罐上，以將其標記為$(thing)物流系統/$的一部分。$(p)放置的框架可以透過$(thing)右鍵點選/$與$(l:tools/logistics_configurator)物流配置器/$進行配置，並透過$(thing)潛行+右鍵點選/$與配置器一起移除。框架也可以在手中透過右鍵點選物品形式進行配置。"
    },
    {
      "type": "text",
      "text": "可以配置以下框架屬性:$(li)所有框架支援$(thing)過濾/$以控制它們將提供或接收的物品/流體。另請參見$(l:tools/tag_filter)標籤過濾器/$。$(li)$(thing)過濾/$側邊標籤允許你配置過濾器是否按$(thing)物品 NBT/$或$(thing)模組 ID/$匹配，以及過濾器是否應作為白名單（預設）或黑名單應用。"
    },
    {
      "type": "text",
      "text": "$(li)對於$(l:logistics/frames#requester)請求框架/$，$(thing)最小訂單大小/$標籤允許你配置每次移動的物品或流體的最小數量；這有助於防止無人機進行小負載的頻繁往返。$(li)最後，所有框架都可以配置為對玩家$(thing)不可見/$，除非他們持有物流物品（框架或配置器）。注意：不可見框架會將任何玩家的左鍵點選傳遞給下面的方塊。"
    },
    {
      "type": "crafting",
      "anchor": "active_provider",
      "title": "主動提供框架",
      "recipe": "pneumaticcraft:logistics_frame_active_provider",
      "text": "$(item)主動提供框架/$ 將物品/流體提供給$(l:logistics/frames#requester)請求框架/$、$(l:logistics/frames#storage)儲存框架/$和$(l:logistics/frames#default_storage)預設儲存框架/$。"
    },
    {
      "type": "crafting",
      "anchor": "passive_provider",
      "title": "被動提供框架",
      "recipe": "pneumaticcraft:logistics_frame_passive_provider",
      "text": "$(item)被動提供框架/$ 僅將物品/流體提供給$(l:logistics/frames#requester)請求框架/$。"
    },
    {
      "type": "crafting",
      "anchor": "storage",
      "title": "儲存框架",
      "recipe": "pneumaticcraft:logistics_frame_storage",
      "text": "$(item)儲存框架/$ 可以從$(l:logistics/frames#active_provider)主動提供框架/$接收物品/流體，並將物品提供給$(l:logistics/frames#requester)請求框架/$。"
    },
    {
      "type": "crafting",
      "anchor": "default_storage",
      "title": "預設儲存框架",
      "recipe": "pneumaticcraft:logistics_frame_default_storage",
      "text": "$(item)預設儲存框架/$ 可以從$(l:logistics/frames#active_provider)主動提供框架/$接收物品/流體，並將資源提供給$(l:logistics/frames#requester)請求框架/$和$(l:logistics/frames#storage)儲存框架/$。它們的優先順序低於儲存框架，如果可能的話，總是優先使用儲存框架。"
    },
    {
      "type": "crafting",
      "anchor": "requester",
      "title": "請求框架",
      "recipe": "pneumaticcraft:logistics_frame_requester",
      "text": "$(item)請求框架/$ 可以從任何其他框架庫存中請求物品/流體。對於這些框架，使用配置 GUI 告訴框架每種物品或流體的庫存保持量。"
    }
  ]
}